/*gc-gejc--talking-to-your-doctor*/
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-text {
    padding: 0px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main h1 {
    margin: 35px 15px 30px;
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #354D4E;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .container:has(#accordion-content) {
    background: #FFBFAC;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content {
    max-width: 938px;
    padding: 64px 0;
    margin: 0 auto;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content h2 {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    margin: 0 0 12px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content p {
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #354D4E;
    margin: 0 0 48px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__item {
    background: #ffffff;
    border-bottom: 2px solid #FFBFAC;
    padding: 24px;
    color: #354D4E;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content .cmp-accordion__panel p{
    
margin-bottom: 18px;
    
font-weight: 800;
    width: 95%;
color: #333333;
    padding-right: 10px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__title {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro";
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__icon:before,
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__icon:before {
    content: '' !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    transition: transform .35s ease;
    will-change: transform;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__icon:before {
    background-image: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/icon-plus-oxblood.svg') !important;
    transform: rotate(90deg); 
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/icon-minus-oxblood.svg') !important;
    transform: rotate(0deg);
    background-repeat:no-repeat;
    background-position:center;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__panel p {
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    margin-bottom: 20px;
    padding-top: 10px;
    width: 834px;
    color: #333333;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content .cmp-accordion__item .cmp-accordion__button {
    padding:0px;
}
#banner--cta {
    max-width: 960px;
    width: 100%;
    margin: 0px auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main .text:has(#banner--cta) {   
    background: #354d4e;
    padding: 40px 0;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner-cta {
    max-width: 960px;
    width: 100%;
    margin: 0px auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner-cta p {
    margin: 0;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner--cta h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    max-width: 658px;
    margin: 0;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner--cta a {
    display: flex;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #FF595A;
    padding: 14px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner--cta .page-banner--cta__btn-link img.icon-hover {
    display:none;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner--cta a.page-banner--cta__btn-link:hover {
    background: #ff9091;
    color: #354d4e;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #banner--cta a.page-banner--cta__btn-link:hover img.icon {
    content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/imf-lipstick-arrow.svg");
    position: relative;
    left: 8px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #footnotes {
    margin-bottom:50px;
}
#gc-gejc--talking-to-your-doctor .gc-gejc--main #footnotes p {
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #333;
    max-width: 1132px;
    margin: 0 auto;
    padding: 32px 0;
}

@media screen and (max-width: 991px) {
    #gc-gejc--talking-to-your-doctor .gc-gejc--main h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main #accordion-content  {
        max-width: 100%;
        padding: 64px 15px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        padding-right: 10px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__icon:before, 
    #gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__icon:before {
        width: 24px;
        height: 24px;
        background-size: contain;
        margin-right: 20px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main .cmp-accordion__panel p {
        width: unset;
        padding: 10px 40px 0 0;
    }   
    #gc-gejc--talking-to-your-doctor .gc-gejc--main .text:has(#banner--cta)  {
       margin-bottom:0px;
    }
    #banner--cta p, #banner--cta a {
        width: 100%;
        margin: 0 auto;
    }
    #banner--cta h3 {
        padding: 0px 10px;
    }
    #banner--cta p {
        padding: 0px 15px;
    }
    #banner--cta a {
        padding: 13px 24px;
        max-width: 360px;
    }
    #banner--cta {
        flex-direction: column;
        gap: 40px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main #footnotes p {
        padding: 32px 15px;
        text-indent: -7px;
        position: relative;
        /* left: 7px; */
        margin-left: 7px;
    }
    #gc-gejc--talking-to-your-doctor .gc-gejc--main #footnotes {
        margin-bottom:0px;
    }
}
